"MaterialActivityIndicatorAccessibilityLabel" = "نشانگر فعالیت";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "در‌حال انجام";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld درصد کامل شده است";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "پیشرفت متوقف شد";
